
[Base]
Class           DETACHMENT
Classification  Detachment
Country         UK
Name            UK_Afrika_Bren_Team
GuiType         Detachment
Cost            7
AIType          Detachment
VisibilityType  Detachment
RatingType      Detachment
ACIcon    data\GUI\Ingame\Icons\detachment\uk_squad.mat
ACIconBig data\GUI\Ingame\Icons\detachment\uk_squad_big.mat


[Dispatchers]
Script          infantry.cpp

[MoveType]
AbsoluteVertical    1
UseGround       False
